@article{cardiac1,
  title={Cardiac 3D printing and its future directions},
  author={Vukicevic, Marija and Mosadegh, Bobak and Min, James K and Little, Stephen H},
  journal={JACC: Cardiovascular Imaging},
  volume={10},
  number={2},
  pages={171--184},
  year={2017},
  publisher={American College of Cardiology Foundation Washington, DC}
}

@article{cardiac2,
  title={3D printing for heart valve disease: a systematic review},
  author={Tuncay, Volkan and van Ooijen, Peter MA},
  journal={European radiology experimental},
  volume={3},
  number={1},
  pages={1--10},
  year={2019},
  publisher={SpringerOpen}
}

@article{poly,
  title={A mitral heart valve prototype using sustainable polyurethane polymer: fabricated by 3D bioprinter, tested by molecular dynamics simulation},
  author={Kazeroni, Zeinabalsadat Sadat and Telloo, Mahshid and Farazin, Ashkan and Saber-Samandari, Saeed and Sheikhbahaei, Erfan and Kamyab-Moghadas, Bahareh and Joneidi Yekta, Hamed and Esmaeili, Saeed and Khandan, Amirsalar},
  journal={AUT Journal of Mechanical Engineering},
  volume={5},
  number={1},
  pages={109--120},
  year={2021},
  publisher={Amirkabir University of Technology}
}

@article{ethpoint,
  title={Production techniques for 3D printed inflatable elastomer structures: part II—four-axis direct ink writing on irregular double-curved and inflatable surfaces},
  author={Coulter, Fergal B and Coulter, Brian S and Papastavrou, Emmanouil and Ianakiev, Anton},
  journal={3D Printing and Additive Manufacturing},
  volume={5},
  number={1},
  pages={17--28},
  year={2018},
  publisher={Mary Ann Liebert, Inc. 140 Huguenot Street, 3rd Floor New Rochelle, NY 10801 USA}
}

@article{eth,
  title={Bioinspired Heart Valve Prosthesis made by Silicone Additive Manufacturing},
  author={Schaffner, Manuel and Coulter, Fergal B and Faber, Jakob A and Bezuidenhout, Deon and Appa, Harish and Smith, Robin and Studart, Andr{\'e} R},
  journal={Additive Manufacturing of Fiber-Reinforced Soft Materials for Medical and Robotic Applications},
  pages={42},
  year={2018},
  publisher={ETH Zurich}
}

@misc{ComGra,
  author        = {Sandip Sar-Dessai, M. B.},
  title         = {Lecture notes on Computer Graphics I},
  month         = {May},
  year          = {2005},
  publisher={Department for Computer Graphics and Multimedia (I8)}
}

@article{stl,
  title={An overview of 3d data content, file formats and viewers},
  author={McHenry, Kenton and Bajcsy, Peter},
  journal={National Center for Supercomputing Applications},
  volume={1205},
  pages={22},
  year={2008}
}

@article{point1,
  title={How to generate equidistributed points on the surface of a sphere},
  author={Deserno, Markus},
  journal={If Polymerforshung (Ed.)},
  volume={99},
  number={2},
  year={2004}
}

@book{rotation,
  title={Quaternions for computer graphics},
  author={Vince, John},
  year={2011},
  publisher={Springer Science \& Business Media}
}

@manual{val3,
author = {St\"aubli Faverges},
title = {VAL3 Reference Manual},
date = {February, 2006},
language = {English},
version = {Version 5.3},
organization = {St\"aubli},
pagetotal = {160}
}

@manual{tx60,
author = {St\"aubli Faverges},
title = {Roboterarm - Baureihe TX60},
date = {November, 2009},
language = {German},
organization = {St\"aubli},
pagetotal = {110}
}
